MDB2 v2.4.1 Support

A forum posting has been made with details on how to add MDB2 2.4.1+ support to PEM 2.5b. These changes will be automatically included in all future releases.

Posted by Kevin Hatch 2010-01-19